// errorinfoevent.h: Schnittstelle für die Klasse ErrorInfoEvent.
//
//////////////////////////////////////////////////////////////////////

#ifndef ERRORINFOEVENT_H
#define ERRORINFOEVENT_H

#include "eventdefs.h"

class ErrorInfoEvent : public QCustomEvent  
{
public:
	ErrorInfoEvent( QString p_qsMsg );
	virtual ~ErrorInfoEvent();
	QString getMessage() { return m_qsMsg; };

private:
	QString m_qsMsg;

};

#endif
